Subject: Re: [PATCH 01/15] builtin/add.c: rearrange xcalloc arguments

From: Junio C Hamano <[email-masked]>
Date: Tue, 27 May 2014 15:41:35 -0700

Eric Sunshine <[email-masked]> writes:

> If you do re-roll, perhaps consider simplifying the commit messages.
> The patch itself states concisely and precisely what is being changed;
> the lengthy prose description doesn't really add anything (and makes
> more work for you and the reader of the message). It might be
> sufficient to use a single-line (Subject:) commit message, like this:
>
>     builtin/add.c: fix order of xcalloc arguments

Yeah, I like that.

I do not think it is worth doing this change starting from maint, so
I've dropped this one and a few others that did not apply to master
and queued the remainder to 'pu'.